petsc-3.10.5 2019-03-28
Report Typos and Errors

# ISLOCALTOGLOBALMAPPINGBASIC

basic implementation of the ISLocalToGlobalMapping object. When ISGlobalToLocalMappingApply() is used this is good for only small and moderate size problems.

### Options Database Keys

| -islocaltoglobalmapping_type basic | - select this method

### See Also

ISLocalToGlobalMappingCreate(), ISLocalToGlobalMappingSetType(), ISLOCALTOGLOBALMAPPINGHASH

### Level

beginner

### Location

src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages